@media only screen and (max-width: 767px) {
  .main-menu {
    width: 100%;
    display: none;
  }
  .main-menu .navbar-collapse {
    max-height: 300px;
    max-width: none;
    overflow: auto;
    float: none !important;
    width: 100% !important;
    padding: 0px 0px 0px;
    border: none;
    margin: 0px 0px 15px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    box-shadow: none;
  }
  .main-menu .navbar-collapse.in,
  .main-menu .collapsing {
    padding: 0px 0px 0px;
    border: none;
    margin: 0px 0px 15px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    box-shadow: none;
  }
  .main-menu .navbar-header {
    position: relative;
    float: none;
    display: block;
    text-align: right;
    width: 100%;
    padding: 15px 0px;
    right: 0px;
    z-index: 12;
  }
  .main-menu .navbar-header .navbar-toggle {
    display: inline-block;
    z-index: 12;
    border: 1px solid #cc8809;
    float: none;
    margin: 0px 0px 0px 0px;
    border-radius: 0px;
    background: #cc8809;
  }
  .main-menu .navbar-header .navbar-toggle .icon-bar {
    background: #ffffff;
  }
  .main-menu .navbar-collapse > .navigation {
    float: none !important;
    margin: 0px !important;
    width: 100% !important;
    background: #2c2c2c;
    border: 1px solid #ffffff;
    border-top: none;
  }
  .main-menu .navbar-collapse > .navigation > li {
    margin: 0px !important;
    float: none !important;
    padding: 0px !important;
    width: 100%;
  }
  .main-menu .navigation > li > a,
  .main-menu .navigation > li > ul:before {
    border: none;
  }
  .main-menu .navbar-collapse > .navigation > li > a {
    padding: 10px 10px !important;
    border: none !important;
  }
  .main-menu .navigation li.dropdown > a:after,
  .main-menu .navigation > li.dropdown > a:before,
  .main-menu .navigation > li > ul > li > a::before,
  .main-menu .navigation > li > ul > li > ul > li > a::before {
    color: #ffffff !important;
    right: 15px;
    font-size: 16px;
    display: none !important;
  }
  .main-menu .navbar-collapse > .navigation > li > ul,
  .main-menu .navbar-collapse > .navigation > li > ul > li > ul {
    position: relative;
    border: none;
    float: none;
    visibility: visible;
    opacity: 1;
    display: none;
    margin: 0px;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    padding: 0px;
    outline: none;
    width: 100%;
    background: #2c2c2c;
    -webkit-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    -moz-transition: none !important;
  }
  .main-menu .navbar-collapse > .navigation > li > ul,
  .main-menu .navbar-collapse > .navigation > li > ul > li > ul {
    border-top: 1px solid rgba(255, 255, 255, 1) !important;
  }
  .main-menu .navbar-collapse > .navigation > li,
  .main-menu .navbar-collapse > .navigation > li > ul > li,
  .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li {
    border-top: 1px solid rgba(255, 255, 255, 1) !important;
    border-bottom: none;
    opacity: 1 !important;
    top: 0px !important;
    left: 0px !important;
    visibility: visible !important;
  }
  .main-menu .navbar-collapse > .navigation > li:first-child {
    border: none;
  }
  .main-menu .navbar-collapse > .navigation > li > a,
  .main-menu .navbar-collapse > .navigation > li > ul > li > a,
  .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a {
    padding: 10px 10px !important;
    line-height: 22px;
    color: #ffffff;
    background: #2c2c2c;
    text-align: left;
  }
  .main-menu .navbar-collapse > .navigation > li > a:hover,
  .main-menu .navbar-collapse > .navigation > li > a:active,
  .main-menu .navbar-collapse > .navigation > li > a:focus {
    background: #cc8809;
  }
  .main-menu .navbar-collapse > .navigation > li:hover > a,
  .main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
  .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
  .main-menu .navbar-collapse > .navigation > li.current > a,
  .main-menu .navbar-collapse > .navigation > li.current-menu-item > a {
    background: #2c2c2c;
    color: #ffffff !important;
  }
  .main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn {
    display: block;
  }
  .banner-section-two .content .text br,
  .main-menu .navbar-collapse > .navigation li.dropdown:after,
  .main-menu .navigation > li > ul:before {
    display: none !important;
  }
  .main-header .main-box .logo-box {
    float: none;
    text-align: center;
    padding-bottom: 10px;
  }
  .sidebar-page-container .comments-area .comment-box.reply-comment {
    margin-left: 0px;
  }
  .main-header .info-box {
    padding-left: 0px;
    text-align: center;
    width: 100%;
    margin-left: 0px;
    margin-bottom: 20px;
  }
  .main-header .info-box .icon-box {
    position: relative;
    margin: 0 auto;
    margin-bottom: 15px;
  }
  .main-header .header-lower .outer-box {
    position: absolute;
    z-index: 12;
    display: block;
  }
  .main-menu .navbar-header .navbar-toggler {
    display: inline-block;
    z-index: 12;
    width: 50px;
    height: 40px;
    float: none;
    padding: 0px;
    text-align: center;
    border-radius: 0px;
    background: none;
    border: 1px solid #ffffff;
  }
  .main-menu .navbar-header .navbar-toggler .icon-bar {
    position: relative;
    background: #ffffff;
    height: 2px;
    width: 26px;
    display: block;
    margin: 0 auto;
    margin: 5px 11px;
  }
  .main-header .nav-outer {
    /*width:100%;*/
    width: 20%;
  }
  .main-slider .slide {
    padding: 120px 0px;
  }
  .main-header .outer-box .option-box > li {
    margin-left: 0px;
    margin-right: 20px;
  }
  .nav-outer .mobile-nav-toggler {
    display: block;
    margin: 0;
    padding: 8px 0;
    margin-left: 20px;
  }
  #navbarSupportedContent {
    display: block;
  }
}

@media only screen and (max-width: 1670px) {
	.nav-outer .mobile-nav-toggler {
	  color: #ffffff;
	}
}


@media only screen and (max-width: 360px) {
  .wewarebnebtch{ display: none; }
}


@media only screen and (max-width: 399px) {
  .res_toggle_left{ justify-content: flex-end; }
  .main_banner_text{ top: 15px; left: 15px; }
  .main_banner_text h2{ font-size: 24px; line-height: 34px; }
  .main_banner_text p{ margin-top: 10px; font-size: 14px; }
  .main_banner_text .wewarebtn{ margin-top: 20px; }
  .main_banner_text .wewarebtn a{ font-size: 14px; padding: 8px 18px; }
  .wewarebtnblog{ margin-top: 20px; }
  .wewarebtnblog a{ font-size: 14px; padding: 8px 18px; }
  .wewarebnebtch{ bottom: 260px; right: -10px; }
  .wewarebnebtch img{ width: 80%; }
  .whatwedo_sec{ margin: 40px 0px; padding: 30px 0px 45px 0px; }
  .weware_head h3{ font-size: 28px; }
  .mtfrtyimbl{ margin-top: 40px; }
  .whatwedo_inr h4{ font-size: 19px; }
  .imgcon_sec{ margin: 50px 0px; }
  .imgcon_inr h3{ font-size: 27px; line-height: 38px; }
  .imgcon_inr p{ font-size: 14px; margin-top: 5px; margin-bottom: 15px; line-height: 23px; }
  .product_list_sec{ margin: 60px 0px; padding: 30px 0px 45px 0px; }
  .weware_head .sub_head{ font-size: 14px; letter-spacing: 0.5px; }
  .wewareproductsliderinr{ display: flex !important; justify-content: center; }
  .product_list_inner{ padding: 10px 10px; width: 80%; height: 330px; }
  .pl_fix_inr{ bottom: 13px; }
  .product_list_inner .product_list_blu img{ width: auto; }
  .product_list_inner .product_list_org img{ width: auto; }
  .product_list_inner .product_list_grn img{ width: auto; }
  .product_list_inner .product_list_ylw img{ width: auto; }
  .product_list_inner .product_list_red img{ width: auto; }
  .wwddpbcntr{ display: flex !important; justify-content: center; }
  .wwddpbcntr .wwpb2{ display: flex !important; justify-content: center; }
  .product_list_inner:hover .product_list_blu img{ margin-top: 0; }
  .product_list_inner:hover .product_list_org img{ margin-top: 0; }
  .product_list_inner:hover .product_list_grn img{ margin-top: 0; }
  .product_list_inner:hover .product_list_ylw img{ margin-top: 0; }
  .product_list_inner:hover .product_list_red img{ margin-top: 0; }
  .product_list_inner .product_list_fix_inr .pl_fix_inr h4{ margin-top: 0; font-size: 17px; }
  .product_list_inner .product_list_fix_inr .pl_fix_inr p{ margin-top: 3px; font-size: 11px; line-height: 15px; }
  .product_list_inner .product_list_fix_inr .pl_fix_inr a{ margin-top: 2px; font-size: 12px; }
  .latest_news_sec, .get_quote_sec{ margin: 60px 0px; }
  .quote_form{ padding: 30px 25px; }
  .quote_form h1{ line-height: 29px; font-size: 20px; }
  .wewareinput{ margin-bottom: 17px; }
  .reswewrmtfr{ margin-top: 0; }
  .wewarefrmatg{ margin-left: 0px; }
  .get_quote_sbmbtn{ display: block; }
  .wewarefrmbtn{ margin-bottom: 6px; }
  .weware_ftr_inr_ptt{ display: block; }
  .reswewrmrfr{ margin-right: 0; margin-top: 15px; margin-bottom: 15px; }
  .weware_footer_menu li{ padding-right: 18px; }
  .weware_footer_menu li a{ font-size: 15px; }
  .wewaretextright{ text-align: center; margin-top: 7px; }
  .reswewrmtfv{ margin-top: 1.5rem; }
  .heifxinwwcpg{ max-height: 255px; height: auto; }
  .weware_add{ max-height: 655px; height: auto; }
  .cpage_sec_wwr{ margin: 50px 0px 60px 0px }
  .ab_ownersec{padding: 50px 0px 0px 0px;}
  .weware_blog_content{ border-radius: 0px 0px 20px 20px; padding: 15px 25px 25px 25px; }
  .wwcusdflnblc{ display: block; }
  .wdhpwwnig{ border-radius: 20px 20px 0px 0px; width: 100%; object-fit: cover; height: 150px; }
}


/*div-12*/
@media screen and (max-width: 449px) and (min-width: 400px) {
  .wewarebnebtch img{ width: 80%; }
  .wewarebnebtch{ bottom: 260px; right: -10px; }
}

@media screen and (max-width: 499px) and (min-width: 449px) {
  .wewarebnebtch{ bottom: 310px; right: 10px; }
  .wewarebnebtch img{ width: 80%; }
}

@media screen and (max-width: 551px) and (min-width: 499px) {
  .wewarebnebtch{ bottom: 365px; right: 30px; }
  .wewarebnebtch img{ width: 80%; }
}

@media screen and (max-width: 576px) and (min-width: 551px) {
  .wewarebnebtch{ bottom: 415px; right: 50px; }
  .wewarebnebtch img{ width: 80%; }
}

@media screen and (max-width: 576px) and (min-width: 400px) {
  .res_toggle_left{ justify-content: flex-end; }
  .main_banner_text{ top: 30px; left: 20px; }
  .main_banner_text h2{ font-size: 26px; line-height: 38px; }
  .main_banner_text .wewarebtn{ margin-top: 20px; }
  .main_banner_text .wewarebtn a{ font-size: 14px; padding: 8px 18px; }
  .wewarebtnblog{ margin-top: 20px; }
  .wewarebtnblog a{ font-size: 14px; padding: 8px 18px; }
  .main_banner_text p{ margin-top: 10px; font-size: 14px; }
  .whatwedo_sec{ margin: 40px 0px; padding: 30px 0px 45px 0px; }
  .weware_head h3{ font-size: 28px; }
  .mtfrtyimbl{ margin-top: 40px; }
  .whatwedo_inr h4{ font-size: 19px; }
  .imgcon_sec{ margin: 50px 0px; }
  .imgcon_inr h3{ font-size: 27px; line-height: 38px; }
  .imgcon_inr p{ font-size: 14px; margin-top: 5px; margin-bottom: 15px; line-height: 23px; }
  .product_list_sec{ margin: 60px 0px; padding: 30px 0px 45px 0px; }
  .weware_head .sub_head{ font-size: 14px; letter-spacing: 0.5px; }
  .wewareproductsliderinr{ display: flex !important; justify-content: center; }
  .product_list_inner{ padding: 10px 10px; max-width: 80%; max-height: 420px; height: 100%; }
  .pl_fix_inr{ bottom: 13px; }
  .product_list_inner .product_list_blu img{ width: auto; }
  .product_list_inner .product_list_org img{ width: auto; }
  .product_list_inner .product_list_grn img{ width: auto; }
  .product_list_inner .product_list_ylw img{ width: auto; }
  .product_list_inner .product_list_red img{ width: auto; }
  .wwddpbcntr{ display: flex !important; justify-content: center; }
  .wwddpbcntr .wwpb2{ display: flex !important; justify-content: center; }
  .product_list_inner:hover .product_list_blu img{ margin-top: 0; }
  .product_list_inner:hover .product_list_org img{ margin-top: 0; }
  .product_list_inner:hover .product_list_grn img{ margin-top: 0; }
  .product_list_inner:hover .product_list_ylw img{ margin-top: 0; }
  .product_list_inner:hover .product_list_red img{ margin-top: 0; }
  .pl_fix_inr{ position: relative; bottom: 0; }
  .product_list_inner .product_list_fix_inr .pl_fix_inr h4{ margin-top: 0; font-size: 17px; }
  .product_list_inner .product_list_fix_inr .pl_fix_inr p{ margin-top: 3px; font-size: 11px; line-height: 15px; }
  .product_list_inner .product_list_fix_inr .pl_fix_inr a{ margin-top: 2px; font-size: 12px; }
  .latest_news_sec, .get_quote_sec{ margin: 60px 0px; }
  .quote_form{ padding: 30px 25px; }
  .quote_form h1{ line-height: 29px; font-size: 20px; }
  .wewareinput{ margin-bottom: 17px; }
  .reswewrmtfr{ margin-top: 0; }
  .wewarefrmatg{ margin-left: 0px; }
  .get_quote_sbmbtn{ display: block; }
  .wewarefrmbtn{ margin-bottom: 6px; }
  .weware_ftr_inr_ptt{ display: block; }
  .reswewrmrfr{ margin-right: 0; margin-top: 15px; margin-bottom: 15px; }
  .weware_footer_menu li{ padding-right: 18px; }
  .weware_footer_menu li a{ font-size: 15px; }
  .wewaretextright{ text-align: center; margin-top: 7px; }
  .wewaretextright22 { text-align: center; }
  .wdhpwwnig{ width: 100%; }
  .weware_blog_content{ border-radius: 0px 0px 20px 20px; padding: 15px 25px 25px 25px; }
  .wwcusdflnblc{ display: block; }
  .wdhpwwnig{ border-radius: 20px 20px 0px 0px; width: 100%; object-fit: cover; height: 200px; }
}
/*div-12*/

/*div-sm-12*/
@media screen and (max-width: 767px) and (min-width: 577px) {
  .wewarebnebtch{ display: none; }
  .res_toggle_left{ justify-content: flex-end; }
  .main_banner_text{ top: 30px; left: 20px; }
  .main_banner_text h2{ font-size: 36px; line-height: 50px; }
  .main_banner_text .wewarebtn{ margin-top: 20px; }
  .main_banner_text .wewarebtn a{ font-size: 14px; padding: 8px 18px; }
  .wewarebtnblog{ margin-top: 20px; }
  .wewarebtnblog a{ font-size: 14px; padding: 8px 18px; }
  .main_banner_text p{ margin-top: 10px; font-size: 14px; }
  .whatwedo_sec{ margin: 40px 0px; padding: 30px 0px 45px 0px; }
  .weware_head h3{ font-size: 28px; }
  .whatwedo_inr h4{ font-size: 19px; }
  .imgcon_sec{ margin: 50px 0px; }
  .imgcon_inr h3{ font-size: 27px; line-height: 38px; }
  .imgcon_inr p{ font-size: 14px; margin-top: 5px; margin-bottom: 15px; line-height: 23px; }
  .product_list_sec{ margin: 60px 0px; padding: 30px 0px 45px 0px; }
  .weware_head .sub_head{ font-size: 14px; letter-spacing: 0.5px; }
  .wewareproductsliderinr{ display: flex !important; justify-content: center; }
  /*.product_list_inner{ padding: 10px 10px; height: auto; max-height: 340px; }*/
  .product_list_inner:hover .product_list_blu img{ margin-top: 0; }
  .product_list_inner:hover .product_list_org img{ margin-top: 0; }
  .product_list_inner:hover .product_list_grn img{ margin-top: 0; }
  .product_list_inner:hover .product_list_ylw img{ margin-top: 0; }
  .product_list_inner:hover .product_list_red img{ margin-top: 0; }
  .pl_fix_inr{ position: relative; bottom: 0; }
  .product_list_inner .product_list_fix_inr .pl_fix_inr h4{ margin-top: 0; font-size: 17px; }
  .product_list_inner .product_list_fix_inr .pl_fix_inr p{ margin-top: 3px; font-size: 11px; line-height: 15px; }
  .product_list_inner .product_list_fix_inr .pl_fix_inr a{ margin-top: 2px; font-size: 12px; }
  .latest_news_sec, .get_quote_sec{ margin: 60px 0px; }
  .weware_blog_content{ border-radius: 0px 20px 20px 0px }
  .quote_form{ padding: 30px 25px; }
  .quote_form h1{ line-height: 29px; font-size: 20px; }
  .wewareinput{ margin-bottom: 17px; }
  .reswewrmtfr{ margin-top: 0; }
  .wewarefrmatg{ margin-left: 0px; }
  .get_quote_sbmbtn{ display: block; }
  .wewarefrmbtn{ margin-bottom: 6px; }
  .weware_ftr_inr_ptt{ display: block; }
  .reswewrmrfr{ margin-right: 0; margin-bottom: 15px; }
  .weware_footer_menu li{ padding-right: 18px; }
  .weware_footer_menu li a{ font-size: 15px; }
  .wewaretextright{ text-align: center; margin-top: 7px; }
  .wdhpwwnig{ width: 100%; }
  .weware_blog_content h3{ font-size: 17px; line-height: 24px; margin-top: 0; }
  .weware_blog_content p{ font-size: 14px; margin-top: 7px; line-height: 22px; }
  .wewaretextright22{ text-align: center; }
  .reswewrmtfv{ margin-top: 1.5rem; }
  .reswewrmtfv{ margin-top: 1.5rem; }
  .heifxinwwcpg{ max-height: 255px; height: auto; }
  .weware_add{ max-height: 655px; height: auto; width: 70%; }
  .cpage_sec_wwr{ margin: 50px 0px 60px 0px }
  .dfwalcntr{ display: flex !important; justify-content: center; }
  .product_list_inner{ padding: 10px 10px; max-width: 90%; max-height: 420px; height: 100%; }
  .pl_fix_inr{ bottom: 13px; }
  .product_list_inner .product_list_blu img{ width: auto; }
  .product_list_inner .product_list_org img{ width: auto; }
  .product_list_inner .product_list_grn img{ width: auto; }
  .product_list_inner .product_list_ylw img{ width: auto; }
  .product_list_inner .product_list_red img{ width: auto; }
  .wwddpbcntr{ display: flex !important; justify-content: center; }
  .wwddpbcntr .wwpb2{ display: flex !important; justify-content: center; }
}
/*div-sm-12*/

/*div-md-12*/
@media screen and (max-width: 991px) and (min-width: 768px) {
  .res_toggle_left{ justify-content: flex-end; }
  .wewarebnebtch{ display: none; }
  .res_toggle_left{ justify-content: flex-end; }
  .main_banner_text{ top: 30px; left: 20px; }
  .main_banner_text h2{ font-size: 29px; line-height: 40px; }
  .main_banner_text .wewarebtn{ margin-top: 20px; }
  .main_banner_text .wewarebtn a{ font-size: 14px; padding: 8px 18px; }
  .wewarebtnblog{ margin-top: 20px; }
  .wewarebtnblog a{ font-size: 14px; padding: 8px 18px; }
  .main_banner_text p{ margin-top: 10px; font-size: 14px; }
  .whatwedo_sec{ margin: 40px 0px; padding: 30px 0px 45px 0px; }
  .weware_head h3{ font-size: 28px; }
  .whatwedo_inr h4{ font-size: 19px; }
  .imgcon_sec{ margin: 50px 0px; }
  .imgcon_inr h3{ font-size: 27px; line-height: 38px; }
  .imgcon_inr p{ font-size: 14px; margin-top: 5px; margin-bottom: 15px; line-height: 23px; }
  .product_list_sec{ margin: 60px 0px; padding: 30px 0px 45px 0px; }
  .weware_head .sub_head{ font-size: 14px; letter-spacing: 0.5px; }
  .wewareproductsliderinr{ display: flex !important; justify-content: center; }
  .product_list_inner{ padding: 10px 10px; height: auto; max-height: 340px; }
  .product_list_inner:hover .product_list_blu img{ margin-top: 0; }
  .product_list_inner:hover .product_list_org img{ margin-top: 0; }
  .product_list_inner:hover .product_list_grn img{ margin-top: 0; }
  .product_list_inner:hover .product_list_ylw img{ margin-top: 0; }
  .product_list_inner:hover .product_list_red img{ margin-top: 0; }
  .pl_fix_inr{ position: relative; bottom: 0; }
  .product_list_inner .product_list_fix_inr .pl_fix_inr h4{ margin-top: 0; font-size: 17px; }
  .product_list_inner .product_list_fix_inr .pl_fix_inr p{ margin-top: 3px; font-size: 11px; line-height: 15px; }
  .product_list_inner .product_list_fix_inr .pl_fix_inr a{ margin-top: 2px; font-size: 12px; }
  .latest_news_sec, .get_quote_sec{ margin: 60px 0px; }
  .quote_form{ padding: 30px 25px; }
  .quote_form h1{ line-height: 29px; font-size: 20px; }
  .wewareinput{ margin-bottom: 17px; }
  .reswewrmtfr{ margin-top: 0; }
  .wewarefrmatg{ margin-left: 0px; }
  .get_quote_sbmbtn{ display: block; }
  .wewarefrmbtn{ margin-bottom: 6px; }
  .weware_ftr_inr_ptt{ display: block; }
  .reswewrmrfr{ margin-right: 0; margin-bottom: 15px; }
  .weware_footer_menu li{ padding-right: 18px; }
  .weware_footer_menu li a{ font-size: 15px; }
  .wewaretextright{ text-align: center; margin-top: 7px; }
  .wdhpwwnig{ width: 100%; }
  .weware_blog_content h3{ font-size: 17px; line-height: 24px; margin-top: 0; }
  .weware_blog_content p{ font-size: 14px; margin-top: 7px; line-height: 22px; }
  .wewaretextright22{ text-align: center; }
  .heifxinwwcpg{ height: 255px; }
  .weware_add{ max-height: 660px; height: auto; }
  .weware_main_map{ margin-top: 1rem; }
  .weware_blog_content{ border-radius: 0px 0px 20px 20px; padding: 15px 25px 25px 25px; }
  .wwcusdflnblc{ display: block; }
  .wdhpwwnig{ border-radius: 20px 20px 0px 0px; width: 100%; object-fit: cover; height: 200px; }

  .product_list_inner{ padding: 10px 10px; max-width: 100%; max-height: 420px; height: 100%; }
  .pl_fix_inr{ bottom: 13px; }
  .product_list_inner .product_list_blu img{ width: auto; }
  .product_list_inner .product_list_org img{ width: auto; }
  .product_list_inner .product_list_grn img{ width: auto; }
  .product_list_inner .product_list_ylw img{ width: auto; }
  .product_list_inner .product_list_red img{ width: auto; }
  .wwddpbcntr{ display: flex !important; justify-content: center; }
}
/*div-md-12*/

/*Extra*/
@media screen and (max-width: 1244px) and (min-width: 992px) {
  .main_banner_text { top: 30px; left: 20px; }
  .main_banner_text h2 { font-size: 29px; line-height: 40px; }
  .main_banner_text p { margin-top: 10px; font-size: 14px; }
  .main_banner_text .wewarebtn a { font-size: 14px; padding: 8px 18px; }
  .wewarebtnblog a { font-size: 14px; padding: 8px 18px; }
  .wewarebnebtch{ bottom: 100px; right: 410px; }
  .wewarebnebtch img{ width: 80%; }
}

@media screen and (max-width: 1166px) and (min-width: 992px) {
  .product_list_inner{ height: 330px; }
}

@media screen and (min-width: 1221px) {
  
}
/*Extra*/